dwm-exkc - dynamic window manager
============================
dwm-exkc is an extremely fast, small, and dynamic window manager for X.


Requirements
------------
In order to build dwm-exkc you need the Xlib header files.


Installation
------------
Edit config.mk to match your local setup (dwm-exkc is installed into
the /usr/local namespace by default).

Afterwards enter the following command to build and install dwm-exkc (if
necessary as root):

    make clean install


Running dwm-exkc
-----------
Add the following line to your .xinitrc to start dwm-exkc using startx:

    exec dwm-exkc

In order to connect dwm-exkc to a specific display, make sure that
the DISPLAY environment variable is set correctly, e.g.:

    DISPLAY=foo.bar:1 exec dwm-exkc

(This will start dwm-exkc on display :1 of the host foo.bar.)

In order to display status info in the bar, you can do something
like this in your .xinitrc:

    while xsetroot -name "`date` `uptime | sed 's/.*,//'`"
    do
    	sleep 1
    done &
    exec dwm-exkc


Configuration
-------------
The configuration of dwm-exkc is done by creating a custom config.h
and (re)compiling the source code.
